Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-user-fr
Navigation:
Lists: gentoo-user-fr: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-user-fr@g.o
From: paul hillereau <paul.hillereau@...>
Subject: Re: [PORTAGE] impossible d'emerger
Date: Sun, 12 Jul 2009 22:53:58 +0200
<br><br><div class="gmail_quote">2009/7/12 Revolver Onslaught <span dir="ltr">&lt;<a href="mailto:revolver.onslaught@...">revolver.onslaught@...</a>&gt;</span><br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
Hello,<br>
<br>
Après avoir installé friachement Gentoo X86_64, j&#39;ai décidé de faire<br>
une mise-à-jour:<br>
gentoo --sync<br>
<br>
A priori, tout s&#39;est bien déroulé.<br>
<br>
Malheureusement, je ne peux plus rien installer :<br>
<br>
neptune portage # emerge xpdf<br>
<br>
 * IMPORTANT: 3 news items need reading for repository &#39;gentoo&#39;.<br>
 * Use eselect news to read news items.<br>
<br>
Calculating dependencies -Traceback (most recent call last):<br>
  File &quot;/usr/bin/emerge&quot;, line 40, in &lt;module&gt;<br>
    retval = _emerge.emerge_main()<br>
  File &quot;//usr/lib64/portage/pym/_emerge/__init__.py&quot;, line 15814, in emerge_main<br>
    myopts, myaction, myfiles, spinner)<br>
  File &quot;//usr/lib64/portage/pym/_emerge/__init__.py&quot;, line 14708, in<br>
action_build<br>
    retval, favorites = mydepgraph.select_files(myfiles)<br>
  File &quot;//usr/lib64/portage/pym/_emerge/__init__.py&quot;, line 5835, in select_files<br>
    if not self._create_graph():<br>
  File &quot;//usr/lib64/portage/pym/_emerge/__init__.py&quot;, line 5025, in<br>
_create_graph<br>
    allow_unsatisfied=allow_unsatisfied):<br>
  File &quot;//usr/lib64/portage/pym/_emerge/__init__.py&quot;, line 5364, in<br>
_add_pkg_deps<br>
    if not atom.blocker and vardb.match(atom):<br>
  File &quot;//usr/lib64/portage/pym/_emerge/__init__.py&quot;, line 1259, in<br>
_match_wrapper<br>
    matches = self._match(cpv, use_cache=use_cache)<br>
  File &quot;//usr/lib64/portage/pym/_emerge/__init__.py&quot;, line 4509, in match<br>
    result = portage.dbapi.match(self, origdep, use_cache=use_cache)<br>
  File &quot;//usr/lib64/portage/pym/portage/dbapi/__init__.py&quot;, line 126, in match<br>
    mydep = dep_expand(origdep, mydb=self, settings=self.settings)<br>
  File &quot;//usr/lib64/portage/pym/portage/__init__.py&quot;, line 7182, in dep_expand<br>
    myindex = orig_dep.index(mydep)<br>
  File &quot;//usr/lib64/portage/pym/portage/dep.py&quot;, line 625, in index<br>
    return self._str.index(*pargs, **kargs)<br>
ValueError: substring not found<br>
<br>
J&#39;obtiens cette erreru quelle que soit le paquet.<br>
<br>
Avez-vous une idée ?<br>
<br>
Merci.<br>
<font color="#888888"><br>
R.O.<br>
<br>
</font></blockquote></div>Python a été mis à jour ? dans ce cas un python-update devrait régler le problème.<br>
References:
[PORTAGE] impossible d'emerger
-- Revolver Onslaught
Navigation:
Lists: gentoo-user-fr: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
[PORTAGE] impossible d'emerger
Next by thread:
Re: [PORTAGE] impossible d'emerger
Previous by date:
[PORTAGE] emerge impossible
Next by date:
Re: [PORTAGE] impossible d'emerger


Updated Apr 16, 2012

Summary: Archive of the gentoo-user-fr mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.